Unity Express AIM -- how high can I upgrade legally?

Unanswered Question
Apr 9th, 2009

I have a Unity Express AIM module in a remote CCME router that I purchased with version 3.0.0. I have noticed that CUE is up to version 7 now. If I have a valid SMARTnet contract on the CUE AIM, how high can I upgrade legally? Do I have to stay within the same major revision (newest being 3.0.4 I guess) or can I upgrade to any version provided it is compatible with my version of CCME?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Paolo Bevilacqua Thu, 04/09/2009 - 10:10

You can upgrade as pleased, that's what smartnet for.

Watch out with the version numbers however, these are being bumped for marketing reasosn only, and are in fact same stuff as before.

olighec Thu, 04/09/2009 - 10:14

I suspected as much, but wanted to make sure.



This Discussion